# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-08-26 14:41
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('payment', '0004_paymentmethod'),
        ('order', '0006_order_date_of_delivery'),
    ]

    operations = [
        migrations.AddField(
            model_name='order',
            name='payment_method',
            field=models.ForeignKey(default=0, on_delete=django.db.models.deletion.CASCADE, to='payment.PaymentMethod', verbose_name='Способ оплаты'),
            preserve_default=False,
        ),
    ]
